--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the supplied block to the available hooks, with the given name.
full_name: Autotest::add_hook
is_singleton: true
name: add_hook
params: (name, &block)
visibility: public
